div[id*="sandbox_theme_panel"] {
  top: auto !important;
  bottom: 10% !important;
  width: 130px !important;
  font: bold 14px Arial !important;
  padding: 5px !important;
  color: #000;
}
.lang {
  position: relative;
  z-index: 10;
  top: -4px;
}
.lang_fixed {
  position: fixed;
  right: 20px;
  top: 20px;
}
.lang__link {
  cursor: pointer !important;
  transition: 0.3s all;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-shrink: 0;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 2px;
  padding: 2px 4px;
}
.lang__img {
  flex-shrink: 0;
  font-size: 10px;
  display: block;
  transition: 0.3s all;
}
.lang__link_sub:hover {
  filter: drop-shadow(0 0 3px #888) brightness(130%);
}
.lang__name {
  color: #737b84;
  font-size: 12px;
  line-height: 12px;
  flex-shrink: 0;
  text-transform: uppercase;
}
.lang__link_sub {
  height: auto;
  position: relative;
  padding: 0;
}
.lang__list {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s all;
  transform: rotateX(-90deg);
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 10;
  line-height: 13px;
  padding: 4px;
  transform-origin: center top;
  box-sizing: border-box;
  gap: 3px;
}
.lang.active .lang__list {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0);
}
.lang__link_select {
  align-items: flex-start;
  text-align: center;
  font-size: 0;
}
.lang_row {
  width: 100%;
  padding: 0;
  margin: 0;
}
.lang__list {
  top: 0;
  opacity: 1;
  visibility: visible;
  transform: none;
  padding: 0;
  position: static;
}
.lang__link_select {
  opacity: 0;
  visibility: hidden;
  display: none;
}
a.lang__link_sub {
  cursor: pointer !important;
}
.lang__list .lang__link + .lang__link {
  display: none !important;
}
@media (max-width: 1260px) {
  .lang__list {
    right: 0;
    left: auto;
    width: 112px;
  }
  .div--u-id74j5rvr {
    width: 250px;
  }
}
@media (max-width: 991px) {
  .div--u-ivca7174o {
    display: block;
  }
  .div--u-iynlq9ve9, .div--u-id74j5rvr, .div--u-i7pfjcp6l {
    display: none;
  }
  .div--u-irdacxtbw {
    width: auto;
    margin: 0 0 0 auto;
  }
  .div--u-ilclo212u {
    display: flex;
    align-items: center;
  }
  .div--u-ivca7174o {
    margin-left: 0;
  }
  html[lang="ar"] .section--u-igisz3i21 {
    padding-right: 50px;
    padding-left: 10px;
  }
  html[lang="ar"] .side-panel__button-open--u-ijeimw5zz {
    margin-right: 10px;
  }
  html[lang="ar"] .div--u-irdacxtbw {
    margin: 0 auto 0 0;
  }
  html[lang="ar"] .mosaic-slider__arrow--next--u-i5boe57pv {
    transform: rotate(180deg);
  }
  html[lang="ar"] .mosaic-slider__arrow--prev--u-ir8f4fmr3 {
    transform: rotate(180deg);
  }
  html[lang="ar"] .dropdown__content-wrapper--u-iuo1sf0it, html[lang="ar"] .dropdown__content-wrapper--u-ibdtnsh80 {
    left: auto;
    right: 0;
  }
  html[lang="ar"] .lang__list {
    right: auto;
    left: 0;
  }
}
@media (max-width: 991px) and (max-width: 420px) {
  html[lang="ar"] .dropdown__content-wrapper--u-ibdtnsh80 {
    right: -60px;
  }
}
@media (max-width: 480px) {
  .imageFit--u-ifk6hioc3 {
    width: 90px;
  }
}
